@charset "utf-8";

/* --------------------------
::commom Start
-------------------------- */


body {width: 100%;
	-webkit-text-size-adjust: 100%;
    position: relative;
    margin: 0 !important;
    padding: 0 !important;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    min-height: 100%;
    top: 0px;
}


 * {
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
  }

a,
a:hover,
a:focus,
a:active {
   
    text-decoration: none;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}


.sec_pad_15 {
    padding-top: 15px;
    padding-bottom: 15px;
}



.sec_pad_30 {
    padding-top: 30px;
    padding-bottom:30px;
}


.sec_pad_60 {
    padding-top: 60px;
    padding-bottom: 60px;
}


.sec_pad_120 {
    padding-top: 120px;
    padding-bottom: 120px;
}


.sec_pad_0_30 {
    padding-top: 0;
    padding-bottom: 30px;
}
.sec_pad_0_60 {
    padding-top: 0;
    padding-bottom: 60px;
}

.mt-15 {
    margin-top: 15px !important;
}
.mt-20 {
    margin-top: 20px !important
}
.mt-25 {
    margin-top: 25px !important
}
.mt-30 {
    margin-top: 30px !important
}

.mt-40 {
    margin-top: 40px !important
}

.mt-50 {
    margin-top: 50px !important
}
.mt-60 {
    margin-top: 60px !important
}       
        
.mt-90 {
    margin-top: 90px !important

}
.mt-100 {
    margin-top: 100px !important
}
.mt-100 {
    margin-top: 120px !important
}
.mt-150 {
    margin-top: 150px !important
}



.mt-120 {
    margin-top: 120px !important
}
.mr-05 {
    margin-right: 5px;
}
.mr-15 {
    margin-right: 15px;
}
.mr-20 {
    margin-right:20px;
}
.mr-30 {
    margin-right: 30px;
}

.mr-50 {
    margin-right: 50px;
}

.mr-100 {
    margin-right: 100px;
}

.mb-15 {
    margin-bottom: 15px !important
}
.mb-20 {
    margin-bottom: 20px !important
}
.mb-30 {
    margin-bottom: 30px !important
}
.mb-40 {
    margin-bottom: 40px !important
}

.mb-50 {
    margin-bottom: 50px!important
}

mb-60 {
    margin-bottom: 60px;
}

.mb-100 {
    margin-bottom: 100px;
}

.ml-15 {
    margin-left: 15px;
}

.ml-30 {
    margin-left: 30px;
}

.ml-50 {
    margin-left: 50px;
}

.ml-100 {
    margin-left: 100px;
}

.pt-5 {padding-top:5px !important}
.pt-5 { padding-top: 10px !important}
.pt-15 {padding-top:15px !important}
.pb-15{padding-bottom:15px !important}
.pr-10 {padding-right: 10px !important}
.pr-15 {padding-right: 15px !important}
.pl-8 {padding-left:8px !important}
.pl-10 {padding-left: 10px !important}
.pl-15 {padding-left: 15px !important}
.pt-3 {padding-top: 30px !important}
.pb-3{padding-bottom:30px !important}




    h1, h2, h3, h4, h5, h6 {
          font-size: 100%;
          font-weight: normal;
      }

ul {
    list-style: none;
    list-style-type: none;
}


* {
	margin: 0;
	padding: 0;
	list-style: none;
	box-sizing: border-box;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


a {
	text-decoration: none;
}

li {
    list-style: none;
}

ul,
ol {
    margin: 0;
    padding: 0;
}


ol li, ul li {
    list-style: none;
	list-style-type: none
}

img {
    height: auto;
    max-width: 100%;
}

.img-fluid {
    max-width: 100%;
    width: 100%;
    height: auto;
    vertical-align: middle;
    border-style: none;
}


.box-siz {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}




.row_rule{   
  -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
    box-sizing: border-box; 
   list-style: none;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
    clear: both;
    display: block;
    width: 100%;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
}

.infull { position: relative; width: 100%; height: 100%; }

/*---------- 背景--------- */
.bg-img {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat !important;
}
.no-boder{
    border:none !important
}

.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}


.clearfix:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0
}
.clearfix {
	display:block
}
* html .clearfix {
	height:1%
}

.overlay_black_opacity {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    background: #000;
    opacity: .3;
}


.text-transparent {
    color: transparent
}
/* Clear Fix */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}



.d-flex {
    display: -ms-flexbox!important;
    display: flex !important;
}
.d-block { 
    display: block !important;
}
.d-iblock {
    display:inline-block;
}
.text-center {
    text-align: center!important;
}

.text-left {
    text-align: left !important;
}
.float-right {
    float:right!important;
}

.float-left {
    float:left!important;
}



@media screen and (min-width:853px) {
    .sp{
    display: none !important;
  }


}

input[type="text"] {
  -webkit-appearance: none; }

textarea {
  -webkit-appearance: none; }

.box-siz{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}




    /* -------------------------------------------------

   close規則

----------------------------------------------------------------- */
    .d-none {
        display: none !important
    }

    .pc-none {
        display: none !important
    }
   .nc-none {
            display: none 
        }
   .nc-open {
          display: block 
       }
  
    .sp-none {
        display: block
    }
   .pad-none {
            display: block
        }
   .pad-open {
          display: none
       }
    .ipad-none {
        display: block
    }
   .ipad-open {
        display: none
    }
   .iipad-none {
            display:block
        }
    .iipad-open {
        display: none
       }
  
   .mmpad-open {
	   display: none     
   }

   .sp-open {
          display: none
        }
   .ssp-open{
            display: none  
        }
    .ssp-none {
        display: block
    }


  @media screen and (max-width:1280px) {
        .nc-none {
            display: none !important
        }
		 .nc-open {
          display: block !important
       }
    }
  @media screen and (max-width:1080px) {
    .pad-none {
        display: none !important
    }
		 .pad-open {
          display: block !important
       }
    }
    @media screen and (max-width:991px) {
        .ipad-none {
            display: none !important
        }
		 .ipad-open {
          display: block !important
       }
    }
 
@media screen and (max-width:911px) {
        .iipad-none {
            display: none !important
        }
	    .iipad-open {
        display: block !important
       }
    }


    @media screen and (max-width:853px) {
        .mpad-none {
            display: none !important
        }
		.mmpad-open{display: block !important
		}
    }

    @media screen and (max-width:800px) {
        .pc-none {
            display: block !important
        }

        .sp-none {
            display: none !important
        }
		 .sp-open {
             display: block !important
        }
    }

    @media screen and (max-width:768px) {

        .ssp-none {
            display: none !important
        }
		.ssp-open{
            display: block!important
        }
    }

    @media (max-width: 575px) {
        .sssp-none {
            display: none !important
        }
    }

    @media (min-width:800px) {
        .col-md {
            -ms-flex-preferred-size: 0;
            flex-basis: 0;
            -webkit-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
            max-width: 100%;
        }

        .col-md-auto {
            -webkit-box-flex: 0;
            -ms-flex: 0 0 auto;
            flex: 0 0 auto;
            width: auto;
            max-width: 100%;
        }
    }
    /*==========================================

字型與區塊 完全置中

===========================================*/
    .items_center {
        text-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    .justify-content-center {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    .align-center {
        display: block;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

.mx-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}

    .flex-column {
        -ms-flex-direction: column !important;
        flex-direction: column !important;
    }

    .overhid {
        overflow: hidden;
    }
    /*==========================================

網格
===========================================*/
    .flex {
        display: flex !important;
    }

    .d-flex {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }


    /*---full---*/
    .full_inner {
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
        position: relative;
    }


    .inner {
        margin: 0 auto;
        position: relative;
        /* overflow: hidden; */
    }




    /* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
   
   空間
   
   ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
    .container {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        padding-right: 15px;
        padding-left: 15px;
    }



    @media (min-width: 576px) {
        .container {
            max-width: 540px;
        }
    }

    @media (min-width: 768px) {
       .container {
            max-width: 720px;
        }
    }

    @media (min-width: 992px) {
     .container {
            max-width: 960px
        }
    }

    @media (min-width: 1200px) {
     .container {
            max-width: 1290px
        }
    }
    @media (min-width: 1400px) {
      .container {
            max-width: 1360px
        }
    }




    .container-full {
        max-width: 100%;
        width: 100%;
        min-height: auto;
        position: relative;
        margin: 0 auto;
    }

    .container-fluid {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        padding-right: 15px;
        padding-left: 15px;
    }

    .row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        margin-right: -15px;
        margin-left: -15px;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .no-gutters {
        margin-right: 0;
        margin-left: 0;
    }

        .no-gutters > .col,
        .no-gutters > [class*='col-'] {
            padding-right: 0;
            padding-left: 0;
        }

  .no-padd {
        padding-right: 0 !important;;
         padding-left: 0 !important;;
    }

    .col-1,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-10,
    .col-11,
    .col-12,
    .col,
    .col-auto,
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm,
    .col-sm-auto,
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md,
    .col-md-auto,
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg,
    .col-lg-auto,
    .col-xl-1,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl,
    .col-xl-auto {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }

    .col {
        max-width: 100%;
        -webkit-flex-basis: 0;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -moz-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }

    .col-auto {
        width: auto;
        max-width: none;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -moz-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    }

    .col-1 {
        max-width: 8.33333%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 8.33333%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
    }

    .col-2 {
        max-width: 16.66667%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 16.66667%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
    }

    .col-3 {
        max-width: 25%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 25%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    }

    .col-4 {
        max-width: 33.33333%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 33.33333%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
    }

    .col-5 {
        max-width: 41.66667%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 41.66667%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
    }

    .col-6 {
        max-width: 50%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }

    .col-7 {
        max-width: 58.33333%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 58.33333%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
    }

    .col-8 {
        max-width: 66.66667%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 66.66667%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
    }

    .col-9 {
        max-width: 75%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 75%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
    }

    .col-10 {
        max-width: 83.33333%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 83.33333%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
    }

    .col-11 {
        max-width: 91.66667%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 91.66667%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
    }

    .col-12 {
        max-width: 100%;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
        -moz-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .order-first {
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
        -moz-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }

    .order-last {
        -webkit-box-ordinal-group: 14;
        -webkit-order: 13;
        -moz-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13;
    }

    .order-0 {
        -webkit-box-ordinal-group: 1;
        -webkit-order: 0;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
    }

    .order-1 {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    .order-2 {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .order-3 {
        -webkit-box-ordinal-group: 4;
        -webkit-order: 3;
        -moz-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
    }

    .order-4 {
        -webkit-box-ordinal-group: 5;
        -webkit-order: 4;
        -moz-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
    }

    .order-5 {
        -webkit-box-ordinal-group: 6;
        -webkit-order: 5;
        -moz-box-ordinal-group: 6;
        -ms-flex-order: 5;
        order: 5;
    }

    .order-6 {
        -webkit-box-ordinal-group: 7;
        -webkit-order: 6;
        -moz-box-ordinal-group: 7;
        -ms-flex-order: 6;
        order: 6;
    }

    .order-7 {
        -webkit-box-ordinal-group: 8;
        -webkit-order: 7;
        -moz-box-ordinal-group: 8;
        -ms-flex-order: 7;
        order: 7;
    }

    .order-8 {
        -webkit-box-ordinal-group: 9;
        -webkit-order: 8;
        -moz-box-ordinal-group: 9;
        -ms-flex-order: 8;
        order: 8;
    }

    .order-9 {
        -webkit-box-ordinal-group: 10;
        -webkit-order: 9;
        -moz-box-ordinal-group: 10;
        -ms-flex-order: 9;
        order: 9;
    }

    .order-10 {
        -webkit-box-ordinal-group: 11;
        -webkit-order: 10;
        -moz-box-ordinal-group: 11;
        -ms-flex-order: 10;
        order: 10;
    }

    .order-11 {
        -webkit-box-ordinal-group: 12;
        -webkit-order: 11;
        -moz-box-ordinal-group: 12;
        -ms-flex-order: 11;
        order: 11;
    }

    .order-12 {
        -webkit-box-ordinal-group: 13;
        -webkit-order: 12;
        -moz-box-ordinal-group: 13;
        -ms-flex-order: 12;
        order: 12;
    }

    .offset-1 {
        margin-left: 8.33333%;
    }

    .offset-2 {
        margin-left: 16.66667%;
    }

    .offset-3 {
        margin-left: 25%;
    }

    .offset-4 {
        margin-left: 33.33333%;
    }

    .offset-5 {
        margin-left: 41.66667%;
    }

    .offset-6 {
        margin-left: 50%;
    }

    .offset-7 {
        margin-left: 58.33333%;
    }

    .offset-8 {
        margin-left: 66.66667%;
    }

    .offset-9 {
        margin-left: 75%;
    }

    .offset-10 {
        margin-left: 83.33333%;
    }

    .offset-11 {
        margin-left: 91.66667%;
    }

    @media (min-width: 576px) {
        .col-sm {
            max-width: 100%;
            -webkit-flex-basis: 0;
            -ms-flex-preferred-size: 0;
            flex-basis: 0;
            -webkit-box-flex: 1;
            -webkit-flex-grow: 1;
            -moz-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
        }

        .col-sm-auto {
            width: auto;
            max-width: none;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 auto;
            -moz-box-flex: 0;
            -ms-flex: 0 0 auto;
            flex: 0 0 auto;
        }

        .col-sm-1 {
            max-width: 8.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 8.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
        }

        .col-sm-2 {
            max-width: 16.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 16.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
        }

        .col-sm-3 {
            max-width: 25%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 25%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 25%;
            flex: 0 0 25%;
        }

        .col-sm-4 {
            max-width: 33.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 33.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
        }

        .col-sm-5 {
            max-width: 41.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 41.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
        }

        .col-sm-6 {
            max-width: 50%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 50%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
        }

        .col-sm-7 {
            max-width: 58.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 58.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
        }

        .col-sm-8 {
            max-width: 66.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 66.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
        }

        .col-sm-9 {
            max-width: 75%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 75%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 75%;
            flex: 0 0 75%;
        }

        .col-sm-10 {
            max-width: 83.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 83.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
        }

        .col-sm-11 {
            max-width: 91.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 91.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
        }

        .col-sm-12 {
            max-width: 100%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 100%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
        }

        .order-sm-first {
            -webkit-box-ordinal-group: 0;
            -webkit-order: -1;
            -moz-box-ordinal-group: 0;
            -ms-flex-order: -1;
            order: -1;
        }

        .order-sm-last {
            -webkit-box-ordinal-group: 14;
            -webkit-order: 13;
            -moz-box-ordinal-group: 14;
            -ms-flex-order: 13;
            order: 13;
        }

        .order-sm-0 {
            -webkit-box-ordinal-group: 1;
            -webkit-order: 0;
            -moz-box-ordinal-group: 1;
            -ms-flex-order: 0;
            order: 0;
        }

        .order-sm-1 {
            -webkit-box-ordinal-group: 2;
            -webkit-order: 1;
            -moz-box-ordinal-group: 2;
            -ms-flex-order: 1;
            order: 1;
        }

        .order-sm-2 {
            -webkit-box-ordinal-group: 3;
            -webkit-order: 2;
            -moz-box-ordinal-group: 3;
            -ms-flex-order: 2;
            order: 2;
        }

        .order-sm-3 {
            -webkit-box-ordinal-group: 4;
            -webkit-order: 3;
            -moz-box-ordinal-group: 4;
            -ms-flex-order: 3;
            order: 3;
        }

        .order-sm-4 {
            -webkit-box-ordinal-group: 5;
            -webkit-order: 4;
            -moz-box-ordinal-group: 5;
            -ms-flex-order: 4;
            order: 4;
        }

        .order-sm-5 {
            -webkit-box-ordinal-group: 6;
            -webkit-order: 5;
            -moz-box-ordinal-group: 6;
            -ms-flex-order: 5;
            order: 5;
        }

        .order-sm-6 {
            -webkit-box-ordinal-group: 7;
            -webkit-order: 6;
            -moz-box-ordinal-group: 7;
            -ms-flex-order: 6;
            order: 6;
        }

        .order-sm-7 {
            -webkit-box-ordinal-group: 8;
            -webkit-order: 7;
            -moz-box-ordinal-group: 8;
            -ms-flex-order: 7;
            order: 7;
        }

        .order-sm-8 {
            -webkit-box-ordinal-group: 9;
            -webkit-order: 8;
            -moz-box-ordinal-group: 9;
            -ms-flex-order: 8;
            order: 8;
        }

        .order-sm-9 {
            -webkit-box-ordinal-group: 10;
            -webkit-order: 9;
            -moz-box-ordinal-group: 10;
            -ms-flex-order: 9;
            order: 9;
        }

        .order-sm-10 {
            -webkit-box-ordinal-group: 11;
            -webkit-order: 10;
            -moz-box-ordinal-group: 11;
            -ms-flex-order: 10;
            order: 10;
        }

        .order-sm-11 {
            -webkit-box-ordinal-group: 12;
            -webkit-order: 11;
            -moz-box-ordinal-group: 12;
            -ms-flex-order: 11;
            order: 11;
        }

        .order-sm-12 {
            -webkit-box-ordinal-group: 13;
            -webkit-order: 12;
            -moz-box-ordinal-group: 13;
            -ms-flex-order: 12;
            order: 12;
        }

        .offset-sm-0 {
            margin-left: 0;
        }

        .offset-sm-1 {
            margin-left: 8.33333%;
        }

        .offset-sm-2 {
            margin-left: 16.66667%;
        }

        .offset-sm-3 {
            margin-left: 25%;
        }

        .offset-sm-4 {
            margin-left: 33.33333%;
        }

        .offset-sm-5 {
            margin-left: 41.66667%;
        }

        .offset-sm-6 {
            margin-left: 50%;
        }

        .offset-sm-7 {
            margin-left: 58.33333%;
        }

        .offset-sm-8 {
            margin-left: 66.66667%;
        }

        .offset-sm-9 {
            margin-left: 75%;
        }

        .offset-sm-10 {
            margin-left: 83.33333%;
        }

        .offset-sm-11 {
            margin-left: 91.66667%;
        }
    }

    @media (min-width: 768px) {
        .col-md {
            max-width: 100%;
            -webkit-flex-basis: 0;
            -ms-flex-preferred-size: 0;
            flex-basis: 0;
            -webkit-box-flex: 1;
            -webkit-flex-grow: 1;
            -moz-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
        }

        .col-md-auto {
            width: auto;
            max-width: none;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 auto;
            -moz-box-flex: 0;
            -ms-flex: 0 0 auto;
            flex: 0 0 auto;
        }

        .col-md-1 {
            max-width: 8.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 8.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
        }

        .col-md-2 {
            max-width: 16.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 16.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
        }

        .col-md-3 {
            max-width: 25%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 25%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 25%;
            flex: 0 0 25%;
        }

        .col-md-4 {
            max-width: 33.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 33.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
        }

        .col-md-5 {
            max-width: 41.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 41.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
        }

        .col-md-6 {
            max-width: 50%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 50%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
        }

        .col-md-7 {
            max-width: 58.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 58.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
        }

        .col-md-8 {
            max-width: 66.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 66.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
        }

        .col-md-9 {
            max-width: 75%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 75%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 75%;
            flex: 0 0 75%;
        }

        .col-md-10 {
            max-width: 83.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 83.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
        }

        .col-md-11 {
            max-width: 91.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 91.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
        }

        .col-md-12 {
            max-width: 100%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 100%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
        }

        .order-md-first {
            -webkit-box-ordinal-group: 0;
            -webkit-order: -1;
            -moz-box-ordinal-group: 0;
            -ms-flex-order: -1;
            order: -1;
        }

        .order-md-last {
            -webkit-box-ordinal-group: 14;
            -webkit-order: 13;
            -moz-box-ordinal-group: 14;
            -ms-flex-order: 13;
            order: 13;
        }

        .order-md-0 {
            -webkit-box-ordinal-group: 1;
            -webkit-order: 0;
            -moz-box-ordinal-group: 1;
            -ms-flex-order: 0;
            order: 0;
        }

        .order-md-1 {
            -webkit-box-ordinal-group: 2;
            -webkit-order: 1;
            -moz-box-ordinal-group: 2;
            -ms-flex-order: 1;
            order: 1;
        }

        .order-md-2 {
            -webkit-box-ordinal-group: 3;
            -webkit-order: 2;
            -moz-box-ordinal-group: 3;
            -ms-flex-order: 2;
            order: 2;
        }

        .order-md-3 {
            -webkit-box-ordinal-group: 4;
            -webkit-order: 3;
            -moz-box-ordinal-group: 4;
            -ms-flex-order: 3;
            order: 3;
        }

        .order-md-4 {
            -webkit-box-ordinal-group: 5;
            -webkit-order: 4;
            -moz-box-ordinal-group: 5;
            -ms-flex-order: 4;
            order: 4;
        }

        .order-md-5 {
            -webkit-box-ordinal-group: 6;
            -webkit-order: 5;
            -moz-box-ordinal-group: 6;
            -ms-flex-order: 5;
            order: 5;
        }

        .order-md-6 {
            -webkit-box-ordinal-group: 7;
            -webkit-order: 6;
            -moz-box-ordinal-group: 7;
            -ms-flex-order: 6;
            order: 6;
        }

        .order-md-7 {
            -webkit-box-ordinal-group: 8;
            -webkit-order: 7;
            -moz-box-ordinal-group: 8;
            -ms-flex-order: 7;
            order: 7;
        }

        .order-md-8 {
            -webkit-box-ordinal-group: 9;
            -webkit-order: 8;
            -moz-box-ordinal-group: 9;
            -ms-flex-order: 8;
            order: 8;
        }

        .order-md-9 {
            -webkit-box-ordinal-group: 10;
            -webkit-order: 9;
            -moz-box-ordinal-group: 10;
            -ms-flex-order: 9;
            order: 9;
        }

        .order-md-10 {
            -webkit-box-ordinal-group: 11;
            -webkit-order: 10;
            -moz-box-ordinal-group: 11;
            -ms-flex-order: 10;
            order: 10;
        }

        .order-md-11 {
            -webkit-box-ordinal-group: 12;
            -webkit-order: 11;
            -moz-box-ordinal-group: 12;
            -ms-flex-order: 11;
            order: 11;
        }

        .order-md-12 {
            -webkit-box-ordinal-group: 13;
            -webkit-order: 12;
            -moz-box-ordinal-group: 13;
            -ms-flex-order: 12;
            order: 12;
        }

        .offset-md-0 {
            margin-left: 0;
        }

        .offset-md-1 {
            margin-left: 8.33333%;
        }

        .offset-md-2 {
            margin-left: 16.66667%;
        }

        .offset-md-3 {
            margin-left: 25%;
        }

        .offset-md-4 {
            margin-left: 33.33333%;
        }

        .offset-md-5 {
            margin-left: 41.66667%;
        }

        .offset-md-6 {
            margin-left: 50%;
        }

        .offset-md-7 {
            margin-left: 58.33333%;
        }

        .offset-md-8 {
            margin-left: 66.66667%;
        }

        .offset-md-9 {
            margin-left: 75%;
        }

        .offset-md-10 {
            margin-left: 83.33333%;
        }

        .offset-md-11 {
            margin-left: 91.66667%;
        }
    }

    @media (min-width: 992px) {
        .col-lg {
            max-width: 100%;
            -webkit-flex-basis: 0;
            -ms-flex-preferred-size: 0;
            flex-basis: 0;
            -webkit-box-flex: 1;
            -webkit-flex-grow: 1;
            -moz-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
        }

        .col-lg-auto {
            width: auto;
            max-width: none;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 auto;
            -moz-box-flex: 0;
            -ms-flex: 0 0 auto;
            flex: 0 0 auto;
        }

        .col-lg-1 {
            max-width: 8.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 8.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
        }

        .col-lg-2 {
            max-width: 16.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 16.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
        }

        .col-lg-3 {
            max-width: 25%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 25%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 25%;
            flex: 0 0 25%;
        }

        .col-lg-4 {
            max-width: 33.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 33.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
        }

        .col-lg-5 {
            max-width: 41.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 41.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
        }

        .col-lg-6 {
            max-width: 50%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 50%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
        }

        .col-lg-7 {
            max-width: 58.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 58.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
        }

        .col-lg-8 {
            max-width: 66.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 66.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
        }

        .col-lg-9 {
            max-width: 75%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 75%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 75%;
            flex: 0 0 75%;
        }

        .col-lg-10 {
            max-width: 83.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 83.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
        }

        .col-lg-11 {
            max-width: 91.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 91.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
        }

        .col-lg-12 {
            max-width: 100%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 100%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
        }

        .order-lg-first {
            -webkit-box-ordinal-group: 0;
            -webkit-order: -1;
            -moz-box-ordinal-group: 0;
            -ms-flex-order: -1;
            order: -1;
        }

        .order-lg-last {
            -webkit-box-ordinal-group: 14;
            -webkit-order: 13;
            -moz-box-ordinal-group: 14;
            -ms-flex-order: 13;
            order: 13;
        }

        .order-lg-0 {
            -webkit-box-ordinal-group: 1;
            -webkit-order: 0;
            -moz-box-ordinal-group: 1;
            -ms-flex-order: 0;
            order: 0;
        }

        .order-lg-1 {
            -webkit-box-ordinal-group: 2;
            -webkit-order: 1;
            -moz-box-ordinal-group: 2;
            -ms-flex-order: 1;
            order: 1;
        }

        .order-lg-2 {
            -webkit-box-ordinal-group: 3;
            -webkit-order: 2;
            -moz-box-ordinal-group: 3;
            -ms-flex-order: 2;
            order: 2;
        }

        .order-lg-3 {
            -webkit-box-ordinal-group: 4;
            -webkit-order: 3;
            -moz-box-ordinal-group: 4;
            -ms-flex-order: 3;
            order: 3;
        }

        .order-lg-4 {
            -webkit-box-ordinal-group: 5;
            -webkit-order: 4;
            -moz-box-ordinal-group: 5;
            -ms-flex-order: 4;
            order: 4;
        }

        .order-lg-5 {
            -webkit-box-ordinal-group: 6;
            -webkit-order: 5;
            -moz-box-ordinal-group: 6;
            -ms-flex-order: 5;
            order: 5;
        }

        .order-lg-6 {
            -webkit-box-ordinal-group: 7;
            -webkit-order: 6;
            -moz-box-ordinal-group: 7;
            -ms-flex-order: 6;
            order: 6;
        }

        .order-lg-7 {
            -webkit-box-ordinal-group: 8;
            -webkit-order: 7;
            -moz-box-ordinal-group: 8;
            -ms-flex-order: 7;
            order: 7;
        }

        .order-lg-8 {
            -webkit-box-ordinal-group: 9;
            -webkit-order: 8;
            -moz-box-ordinal-group: 9;
            -ms-flex-order: 8;
            order: 8;
        }

        .order-lg-9 {
            -webkit-box-ordinal-group: 10;
            -webkit-order: 9;
            -moz-box-ordinal-group: 10;
            -ms-flex-order: 9;
            order: 9;
        }

        .order-lg-10 {
            -webkit-box-ordinal-group: 11;
            -webkit-order: 10;
            -moz-box-ordinal-group: 11;
            -ms-flex-order: 10;
            order: 10;
        }

        .order-lg-11 {
            -webkit-box-ordinal-group: 12;
            -webkit-order: 11;
            -moz-box-ordinal-group: 12;
            -ms-flex-order: 11;
            order: 11;
        }

        .order-lg-12 {
            -webkit-box-ordinal-group: 13;
            -webkit-order: 12;
            -moz-box-ordinal-group: 13;
            -ms-flex-order: 12;
            order: 12;
        }

        .offset-lg-0 {
            margin-left: 0;
        }

        .offset-lg-1 {
            margin-left: 8.33333%;
        }

        .offset-lg-2 {
            margin-left: 16.66667%;
        }

        .offset-lg-3 {
            margin-left: 25%;
        }

        .offset-lg-4 {
            margin-left: 33.33333%;
        }

        .offset-lg-5 {
            margin-left: 41.66667%;
        }

        .offset-lg-6 {
            margin-left: 50%;
        }

        .offset-lg-7 {
            margin-left: 58.33333%;
        }

        .offset-lg-8 {
            margin-left: 66.66667%;
        }

        .offset-lg-9 {
            margin-left: 75%;
        }

        .offset-lg-10 {
            margin-left: 83.33333%;
        }

        .offset-lg-11 {
            margin-left: 91.66667%;
        }
    }

    @media (min-width: 1200px) {
        .col-xl {
            max-width: 100%;
            -webkit-flex-basis: 0;
            -ms-flex-preferred-size: 0;
            flex-basis: 0;
            -webkit-box-flex: 1;
            -webkit-flex-grow: 1;
            -moz-box-flex: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
        }

        .col-xl-auto {
            width: auto;
            max-width: none;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 auto;
            -moz-box-flex: 0;
            -ms-flex: 0 0 auto;
            flex: 0 0 auto;
        }

        .col-xl-1 {
            max-width: 8.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 8.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
        }

        .col-xl-2 {
            max-width: 16.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 16.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
        }

        .col-xl-3 {
            max-width: 25%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 25%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 25%;
            flex: 0 0 25%;
        }

        .col-xl-4 {
            max-width: 33.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 33.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
        }

        .col-xl-5 {
            max-width: 41.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 41.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
        }

        .col-xl-6 {
            max-width: 50%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 50%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 50%;
            flex: 0 0 50%;
        }

        .col-xl-7 {
            max-width: 58.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 58.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
        }

        .col-xl-8 {
            max-width: 66.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 66.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
        }

        .col-xl-9 {
            max-width: 75%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 75%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 75%;
            flex: 0 0 75%;
        }

        .col-xl-10 {
            max-width: 83.33333%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 83.33333%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
        }

        .col-xl-11 {
            max-width: 91.66667%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 91.66667%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
        }

        .col-xl-12 {
            max-width: 100%;
            -webkit-box-flex: 0;
            -webkit-flex: 0 0 100%;
            -moz-box-flex: 0;
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
        }

        .order-xl-first {
            -webkit-box-ordinal-group: 0;
            -webkit-order: -1;
            -moz-box-ordinal-group: 0;
            -ms-flex-order: -1;
            order: -1;
        }

        .order-xl-last {
            -webkit-box-ordinal-group: 14;
            -webkit-order: 13;
            -moz-box-ordinal-group: 14;
            -ms-flex-order: 13;
            order: 13;
        }

        .order-xl-0 {
            -webkit-box-ordinal-group: 1;
            -webkit-order: 0;
            -moz-box-ordinal-group: 1;
            -ms-flex-order: 0;
            order: 0;
        }

        .order-xl-1 {
            -webkit-box-ordinal-group: 2;
            -webkit-order: 1;
            -moz-box-ordinal-group: 2;
            -ms-flex-order: 1;
            order: 1;
        }

        .order-xl-2 {
            -webkit-box-ordinal-group: 3;
            -webkit-order: 2;
            -moz-box-ordinal-group: 3;
            -ms-flex-order: 2;
            order: 2;
        }

        .order-xl-3 {
            -webkit-box-ordinal-group: 4;
            -webkit-order: 3;
            -moz-box-ordinal-group: 4;
            -ms-flex-order: 3;
            order: 3;
        }

        .order-xl-4 {
            -webkit-box-ordinal-group: 5;
            -webkit-order: 4;
            -moz-box-ordinal-group: 5;
            -ms-flex-order: 4;
            order: 4;
        }

        .order-xl-5 {
            -webkit-box-ordinal-group: 6;
            -webkit-order: 5;
            -moz-box-ordinal-group: 6;
            -ms-flex-order: 5;
            order: 5;
        }

        .order-xl-6 {
            -webkit-box-ordinal-group: 7;
            -webkit-order: 6;
            -moz-box-ordinal-group: 7;
            -ms-flex-order: 6;
            order: 6;
        }

        .order-xl-7 {
            -webkit-box-ordinal-group: 8;
            -webkit-order: 7;
            -moz-box-ordinal-group: 8;
            -ms-flex-order: 7;
            order: 7;
        }

        .order-xl-8 {
            -webkit-box-ordinal-group: 9;
            -webkit-order: 8;
            -moz-box-ordinal-group: 9;
            -ms-flex-order: 8;
            order: 8;
        }

        .order-xl-9 {
            -webkit-box-ordinal-group: 10;
            -webkit-order: 9;
            -moz-box-ordinal-group: 10;
            -ms-flex-order: 9;
            order: 9;
        }

        .order-xl-10 {
            -webkit-box-ordinal-group: 11;
            -webkit-order: 10;
            -moz-box-ordinal-group: 11;
            -ms-flex-order: 10;
            order: 10;
        }

        .order-xl-11 {
            -webkit-box-ordinal-group: 12;
            -webkit-order: 11;
            -moz-box-ordinal-group: 12;
            -ms-flex-order: 11;
            order: 11;
        }

        .order-xl-12 {
            -webkit-box-ordinal-group: 13;
            -webkit-order: 12;
            -moz-box-ordinal-group: 13;
            -ms-flex-order: 12;
            order: 12;
        }

        .offset-xl-0 {
            margin-left: 0;
        }

        .offset-xl-1 {
            margin-left: 8.33333%;
        }

        .offset-xl-2 {
            margin-left: 16.66667%;
        }

        .offset-xl-3 {
            margin-left: 25%;
        }

        .offset-xl-4 {
            margin-left: 33.33333%;
        }

        .offset-xl-5 {
            margin-left: 41.66667%;
        }

        .offset-xl-6 {
            margin-left: 50%;
        }

        .offset-xl-7 {
            margin-left: 58.33333%;
        }

        .offset-xl-8 {
            margin-left: 66.66667%;
        }

        .offset-xl-9 {
            margin-left: 75%;
        }

        .offset-xl-10 {
            margin-left: 83.33333%;
        }

        .offset-xl-11 {
            margin-left: 91.66667%;
        }
    }



